/* PADDING */
.pad0 { padding:0px; }
.pad1 { padding:1px; }
.pad2 { padding:2px; }
.pad3 { padding:3px; }
.pad4 { padding:4px; }
.pad5 { padding:5px; }
.pad6 { padding:6px; }
.pad7 { padding:7px; }
.pad8 { padding:8px; }
.pad9 { padding:9px; }
.pad10 { padding:10px; }
.pad11 { padding:11px; }
.pad12 { padding:12px; }
.pad13 { padding:13px; }
.pad14 { padding:14px; }
.pad15 { padding:15px; }
.pad16 { padding:16px; }
.pad17 { padding:17px; }
.pad18 { padding:18px; }
.pad19 { padding:19px; }
.pad20 { padding:20px; }
.pad21 { padding:21px; }
.pad22 { padding:22px; }
.pad23 { padding:23px; }
.pad24 { padding:24px; }
.pad25 { padding:25px; }
.pad26 { padding:26px; }
.pad27 { padding:27px; }
.pad28 { padding:28px; }
.pad29 { padding:29px; }
.pad30 { padding:30px; }

.padtop0 { padding-top:0px; }
.padtop1 { padding-top:1px; }
.padtop2 { padding-top:2px; }
.padtop3 { padding-top:3px; }
.padtop4 { padding-top:4px; }
.padtop5 { padding-top:5px; }
.padtop6 { padding-top:6px; }
.padtop7 { padding-top:7px; }
.padtop8 { padding-top:8px; }
.padtop9 { padding-top:9px; }
.padtop10 { padding-top:10px; }
.padtop11 { padding-top:11px; }
.padtop12 { padding-top:12px; }
.padtop13 { padding-top:13px; }
.padtop14 { padding-top:14px; }
.padtop15 { padding-top:15px; }
.padtop16 { padding-top:16px; }
.padtop17 { padding-top:17px; }
.padtop18 { padding-top:18px; }
.padtop19 { padding-top:19px; }
.padtop20 { padding-top:20px; }
.padtop21 { padding-top:21px; }
.padtop22 { padding-top:22px; }
.padtop23 { padding-top:23px; }
.padtop24 { padding-top:24px; }
.padtop25 { padding-top:25px; }
.padtop26 { padding-top:26px; }
.padtop27 { padding-top:27px; }
.padtop28 { padding-top:28px; }
.padtop29 { padding-top:29px; }
.padtop30 { padding-top:30px; }


.padright0 { padding-right:0px; }
.padright1 { padding-right:1px; }
.padright2 { padding-right:2px; }
.padright3 { padding-right:3px; }
.padright4 { padding-right:4px; }
.padright5 { padding-right:5px; }
.padright6 { padding-right:6px; }
.padright7 { padding-right:7px; }
.padright8 { padding-right:8px; }
.padright9 { padding-right:9px; }
.padright10 { padding-right:10px; }
.padright11 { padding-right:11px; }
.padright12 { padding-right:12px; }
.padright13 { padding-right:13px; }
.padright14 { padding-right:14px; }
.padright15 { padding-right:15px; }
.padright16 { padding-right:16px; }
.padright17 { padding-right:17px; }
.padright18 { padding-right:18px; }
.padright19 { padding-right:19px; }
.padright20 { padding-right:20px; }
.padright21 { padding-right:21px; }
.padright22 { padding-right:22px; }
.padright23 { padding-right:23px; }
.padright24 { padding-right:24px; }
.padright25 { padding-right:25px; }
.padright26 { padding-right:26px; }
.padright27 { padding-right:27px; }
.padright28 { padding-right:28px; }
.padright29 { padding-right:29px; }
.padright30 { padding-right:30px; }

.padbot0 { padding-bottom:0px; }
.padbot1 { padding-bottom:1px; }
.padbot2 { padding-bottom:2px; }
.padbot3 { padding-bottom:3px; }
.padbot4 { padding-bottom:4px; }
.padbot5 { padding-bottom:5px; }
.padbot6 { padding-bottom:6px; }
.padbot7 { padding-bottom:7px; }
.padbot8 { padding-bottom:8px; }
.padbot9 { padding-bottom:9px; }
.padbot10 { padding-bottom:10px; }
.padbot11 { padding-bottom:11px; }
.padbot12 { padding-bottom:12px; }
.padbot13 { padding-bottom:13px; }
.padbot14 { padding-bottom:14px; }
.padbot15 { padding-bottom:15px; }
.padbot16 { padding-bottom:16px; }
.padbot17 { padding-bottom:17px; }
.padbot18 { padding-bottom:18px; }
.padbot19 { padding-bottom:19px; }
.padbot20 { padding-bottom:20px; }
.padbot21 { padding-bottom:21px; }
.padbot22 { padding-bottom:22px; }
.padbot23 { padding-bottom:23px; }
.padbot24 { padding-bottom:24px; }
.padbot25 { padding-bottom:25px; }
.padbot26 { padding-bottom:26px; }
.padbot27 { padding-bottom:27px; }
.padbot28 { padding-bottom:28px; }
.padbot29 { padding-bottom:29px; }
.padbot30 { padding-bottom:30px; }


.padleft0 { padding-left:0px; }
.padleft1 { padding-left:1px; }
.padleft2 { padding-left:2px; }
.padleft3 { padding-left:3px; }
.padleft4 { padding-left:4px; }
.padleft5 { padding-left:5px; }
.padleft6 { padding-left:6px; }
.padleft7 { padding-left:7px; }
.padleft8 { padding-left:8px; }
.padleft9 { padding-left:9px; }
.padleft10 { padding-left:10px; }
.padleft11 { padding-left:11px; }
.padleft12 { padding-left:12px; }
.padleft13 { padding-left:13px; }
.padleft14 { padding-left:14px; }
.padleft15 { padding-left:15px; }
.padleft16 { padding-left:16px; }
.padleft17 { padding-left:17px; }
.padleft18 { padding-left:18px; }
.padleft19 { padding-left:19px; }
.padleft20 { padding-left:20px; }
.padleft21 { padding-left:21px; }
.padleft22 { padding-left:22px; }
.padleft23 { padding-left:23px; }
.padleft24 { padding-left:24px; }
.padleft25 { padding-left:25px; }
.padleft26 { padding-left:26px; }
.padleft27 { padding-left:27px; }
.padleft28 { padding-left:28px; }
.padleft29 { padding-left:29px; }
.padright30 { padding-right:30px; }


/* MARGIN */

.mar0 { margin:0px; }
.mar1 { margin:1px; }
.mar2 { margin:2px; }
.mar3 { margin:3px; }
.mar4 { margin:4px; }
.mar5 { margin:5px; }
.mar6 { margin:6px; }
.mar7 { margin:7px; }
.mar8 { margin:8px; }
.mar9 { margin:9px; }
.mar10 { margin:10px; }
.mar11 { margin:11px; }
.mar12 { margin:12px; }
.mar13 { margin:13px; }
.mar14 { margin:14px; }
.mar15 { margin:15px; }
.mar16 { margin:16px; }
.mar17 { margin:17px; }
.mar18 { margin:18px; }
.mar19 { margin:19px; }
.mar20 { margin:20px; }
.mar21 { margin:21px; }
.mar22 { margin:22px; }
.mar23 { margin:23px; }
.mar24 { margin:24px; }
.mar25 { margin:25px; }
.mar26 { margin:26px; }
.mar27 { margin:27px; }
.mar28 { margin:28px; }
.mar29 { margin:29px; }
.mar30 { margin:30px; }

.martop0 { margin-top:0px; }
.martop1 { margin-top:1px; }
.martop2 { margin-top:2px; }
.martop3 { margin-top:3px; }
.martop4 { margin-top:4px; }
.martop5 { margin-top:5px; }
.martop6 { margin-top:6px; }
.martop7 { margin-top:7px; }
.martop8 { margin-top:8px; }
.martop9 { margin-top:9px; }
.martop10 { margin-top:10px; }
.martop11 { margin-top:11px; }
.martop12 { margin-top:12px; }
.martop13 { margin-top:13px; }
.martop14 { margin-top:14px; }
.martop15 { margin-top:15px; }
.martop16 { margin-top:16px; }
.martop17 { margin-top:17px; }
.martop18 { margin-top:18px; }
.martop19 { margin-top:19px; }
.martop20 { margin-top:20px; }
.martop21 { margin-top:21px; }
.martop22 { margin-top:22px; }
.martop23 { margin-top:23px; }
.martop24 { margin-top:24px; }
.martop25 { margin-top:25px; }
.martop26 { margin-top:26px; }
.martop27 { margin-top:27px; }
.martop28 { margin-top:28px; }
.martop29 { margin-top:29px; }
.martop30 { margin-top:30px; }


.marright0 { margin-right:0px; }
.marright1 { margin-right:1px; }
.marright2 { margin-right:2px; }
.marright3 { margin-right:3px; }
.marright4 { margin-right:4px; }
.marright5 { margin-right:5px; }
.marright6 { margin-right:6px; }
.marright7 { margin-right:7px; }
.marright8 { margin-right:8px; }
.marright9 { margin-right:9px; }
.marright10 { margin-right:10px; }
.marright11 { margin-right:11px; }
.marright12 { margin-right:12px; }
.marright13 { margin-right:13px; }
.marright14 { margin-right:14px; }
.marright15 { margin-right:15px; }
.marright16 { margin-right:16px; }
.marright17 { margin-right:17px; }
.marright18 { margin-right:18px; }
.marright19 { margin-right:19px; }
.marright20 { margin-right:20px; }
.marright21 { margin-right:21px; }
.marright22 { margin-right:22px; }
.marright23 { margin-right:23px; }
.marright24 { margin-right:24px; }
.marright25 { margin-right:25px; }
.marright26 { margin-right:26px; }
.marright27 { margin-right:27px; }
.marright28 { margin-right:28px; }
.marright29 { margin-right:29px; }
.marright30 { margin-right:30px; }

.marbot0 { margin-bottom:0px; }
.marbot1 { margin-bottom:1px; }
.marbot2 { margin-bottom:2px; }
.marbot3 { margin-bottom:3px; }
.marbot4 { margin-bottom:4px; }
.marbot5 { margin-bottom:5px; }
.marbot6 { margin-bottom:6px; }
.marbot7 { margin-bottom:7px; }
.marbot8 { margin-bottom:8px; }
.marbot9 { margin-bottom:9px; }
.marbot10 { margin-bottom:10px; }
.marbot11 { margin-bottom:11px; }
.marbot12 { margin-bottom:12px; }
.marbot13 { margin-bottom:13px; }
.marbot14 { margin-bottom:14px; }
.marbot15 { margin-bottom:15px; }
.marbot16 { margin-bottom:16px; }
.marbot17 { margin-bottom:17px; }
.marbot18 { margin-bottom:18px; }
.marbot19 { margin-bottom:19px; }
.marbot20 { margin-bottom:20px; }
.marbot21 { margin-bottom:21px; }
.marbot22 { margin-bottom:22px; }
.marbot23 { margin-bottom:23px; }
.marbot24 { margin-bottom:24px; }
.marbot25 { margin-bottom:25px; }
.marbot26 { margin-bottom:26px; }
.marbot27 { margin-bottom:27px; }
.marbot28 { margin-bottom:28px; }
.marbot29 { margin-bottom:29px; }
.marbot30 { margin-bottom:30px; }


.marleft-5 {margin-left:-5px;}
.marleft0 { margin-left:0px; }
.marleft1 { margin-left:1px; }
.marleft2 { margin-left:2px; }
.marleft3 { margin-left:3px; }
.marleft4 { margin-left:4px; }
.marleft5 { margin-left:5px; }
.marleft6 { margin-left:6px; }
.marleft7 { margin-left:7px; }
.marleft8 { margin-left:8px; }
.marleft9 { margin-left:9px; }
.marleft10 { margin-left:10px; }
.marleft11 { margin-left:11px; }
.marleft12 { margin-left:12px; }
.marleft13 { margin-left:13px; }
.marleft14 { margin-left:14px; }
.marleft15 { margin-left:15px; }
.marleft16 { margin-left:16px; }
.marleft17 { margin-left:17px; }
.marleft18 { margin-left:18px; }
.marleft19 { margin-left:19px; }
.marleft20 { margin-left:20px; }
.marleft21 { margin-left:21px; }
.marleft22 { margin-left:22px; }
.marleft23 { margin-left:23px; }
.marleft24 { margin-left:24px; }
.marleft25 { margin-left:25px; }
.marleft26 { margin-left:26px; }
.marleft27 { margin-left:27px; }
.marleft28 { margin-left:28px; }
.marleft29 { margin-left:29px; }
.marright30 { margin-right:30px; }

/* FONT SIZES */

.font1 { font-size:1px; }
.font2 { font-size:2px; }
.font3 { font-size:3px; }
.font4 { font-size:4px; }
.font5 { font-size:5px; }
.font6 { font-size:6px; }
.font7 { font-size:7px; }
.font8 { font-size:8px; }
.font9 { font-size:9px; }
.font10 { font-size:10px; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font13 { font-size:13px; }
.font14 { font-size:14px; }
.font15 { font-size:15px; }
.font16 { font-size:16px; }
.font17 { font-size:17px; }
.font18 { font-size:18px; }
.font19 { font-size:19px; }
.font20 { font-size:20px; }
.font21 { font-size:21px; }
.font22 { font-size:22px; }
.font23 { font-size:23px; }
.font24 { font-size:24px; }
.font25 { font-size:25px; }
.font26 { font-size:26px; }
.font27 { font-size:27px; }
.font28 { font-size:28px; }
.font29 { font-size:29px; }
.font30 { font-size:30px; }
.font31 { font-size:31px; }
.font32 { font-size:32px; }
.font33 { font-size:33px; }
.font34 { font-size:34px; }
.font35 { font-size:35px; }
.font36 { font-size:36px; }
.font37 { font-size:37px; }
.font38 { font-size:38px; }
.font39 { font-size:39px; }
.font40 { font-size:40px; }
.font41 { font-size:41px; }
.font42 { font-size:42px; }
.font43 { font-size:43px; }
.font44 { font-size:44px; }
.font45 { font-size:45px; }
.font46 { font-size:46px; }
.font47 { font-size:47px; }
.font48 { font-size:48px; }
.font49 { font-size:49px; }
.font50 { font-size:50px; }


/* WIDTH */


.wid0 { width:1px; }
.wid1 { width:1px; }
.wid2 { width:2px; }
.wid3 { width:3px; }
.wid4 { width:4px; }
.wid5 { width:5px; }
.wid6 { width:6px; }
.wid7 { width:7px; }
.wid8 { width:8px; }
.wid9 { width:9px; }
.wid10 { width:10px; }
.wid11 { width:11px; }
.wid12 { width:12px; }
.wid13 { width:13px; }
.wid14 { width:14px; }
.wid15 { width:15px; }
.wid16 { width:16px; }
.wid17 { width:17px; }
.wid18 { width:18px; }
.wid19 { width:19px; }
.wid20 { width:20px; }
.wid21 { width:21px; }
.wid22 { width:22px; }
.wid23 { width:23px; }
.wid24 { width:24px; }
.wid25 { width:25px; }
.wid26 { width:26px; }
.wid27 { width:27px; }
.wid28 { width:28px; }
.wid29 { width:29px; }
.wid30 { width:30px; }
.wid31 { width:31px; }
.wid32 { width:32px; }
.wid33 { width:33px; }
.wid34 { width:34px; }
.wid35 { width:35px; }
.wid36 { width:36px; }
.wid37 { width:37px; }
.wid38 { width:38px; }
.wid39 { width:39px; }
.wid40 { width:40px; }
.wid41 { width:41px; }
.wid42 { width:42px; }
.wid43 { width:43px; }
.wid44 { width:44px; }
.wid45 { width:45px; }
.wid46 { width:46px; }
.wid47 { width:47px; }
.wid48 { width:48px; }
.wid49 { width:49px; }
.wid50 { width:50px; }


/* HEIGHT */

.ht0 { height:1px; }
.ht1 { height:1px; }
.ht2 { height:2px; }
.ht3 { height:3px; }
.ht4 { height:4px; }
.ht5 { height:5px; }
.ht6 { height:6px; }
.ht7 { height:7px; }
.ht8 { height:8px; }
.ht9 { height:9px; }
.ht10 { height:10px; }
.ht11 { height:11px; }
.ht12 { height:12px; }
.ht13 { height:13px; }
.ht14 { height:14px; }
.ht15 { height:15px; }
.ht16 { height:16px; }
.ht17 { height:17px; }
.ht18 { height:18px; }
.ht19 { height:19px; }
.ht20 { height:20px; }
.ht21 { height:21px; }
.ht22 { height:22px; }
.ht23 { height:23px; }
.ht24 { height:24px; }
.ht25 { height:25px; }
.ht26 { height:26px; }
.ht27 { height:27px; }
.ht28 { height:28px; }
.ht29 { height:29px; }
.ht30 { height:30px; }
.ht31 { height:31px; }
.ht32 { height:32px; }
.ht33 { height:33px; }
.ht34 { height:34px; }
.ht35 { height:35px; }
.ht36 { height:36px; }
.ht37 { height:37px; }
.ht38 { height:38px; }
.ht39 { height:39px; }
.ht40 { height:40px; }
.ht41 { height:41px; }
.ht42 { height:42px; }
.ht43 { height:43px; }
.ht44 { height:44px; }
.ht45 { height:45px; }
.ht46 { height:46px; }
.ht47 { height:47px; }
.ht48 { height:48px; }
.ht49 { height:49px; }
.ht50 { height:50px; }


